Mailinglist Archive: opensuse-security-announce (26 mails)

< Previous Next >
[security-announce] openSUSE-SU-2013:0135-1: important: mysql-community-server: updated to 5.1.67
openSUSE Security Update: mysql-community-server: updated to 5.1.67
______________________________________________________________________________

Announcement ID: openSUSE-SU-2013:0135-1
Rating: important
References: #779476 #792444
Cross-References: CVE-2012-4414 CVE-2012-5611
Affected Products:
openSUSE 11.4/standard/i586/patchinfo.36
______________________________________________________________________________

An update that fixes two vulnerabilities is now available.

Description:

mysql community server was updated to 5.1.67, fixing bugs
and security issues. See
http://dev.mysql.com/doc/refman/5.1/en/news-5-1-67.html
http://dev.mysql.com/doc/refman/5.1/en/news-5-1-66.html


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 11.4/standard/i586/patchinfo.36:

zypper in -t patch 2013-1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 11.4/standard/i586/patchinfo.36 (i586 x86_64):

libmysqlclient-devel-5.1.67-58.1
libmysqlclient16-5.1.67-58.1
libmysqlclient16-debuginfo-5.1.67-58.1
libmysqlclient_r16-5.1.67-58.1
libmysqlclient_r16-debuginfo-5.1.67-58.1
libmysqld-devel-5.1.67-58.1
libmysqld0-5.1.67-58.1
libmysqld0-debuginfo-5.1.67-58.1
mysql-community-server-5.1.67-58.1
mysql-community-server-bench-5.1.67-58.1
mysql-community-server-bench-debuginfo-5.1.67-58.1
mysql-community-server-client-5.1.67-58.1
mysql-community-server-client-debuginfo-5.1.67-58.1
mysql-community-server-debug-5.1.67-58.1
mysql-community-server-debug-debuginfo-5.1.67-58.1
mysql-community-server-debuginfo-5.1.67-58.1
mysql-community-server-debugsource-5.1.67-58.1
mysql-community-server-test-5.1.67-58.1
mysql-community-server-test-debuginfo-5.1.67-58.1
mysql-community-server-tools-5.1.67-58.1
mysql-community-server-tools-debuginfo-5.1.67-58.1

- openSUSE 11.4/standard/i586/patchinfo.36 (x86_64):

libmysqlclient16-32bit-5.1.67-58.1
libmysqlclient16-debuginfo-32bit-5.1.67-58.1
libmysqlclient_r16-32bit-5.1.67-58.1
libmysqlclient_r16-debuginfo-32bit-5.1.67-58.1

- openSUSE 11.4/standard/i586/patchinfo.36 (ia64):

libmysqlclient16-debuginfo-x86-5.1.67-58.1
libmysqlclient16-x86-5.1.67-58.1
libmysqlclient_r16-debuginfo-x86-5.1.67-58.1
libmysqlclient_r16-x86-5.1.67-58.1


References:

http://support.novell.com/security/cve/CVE-2012-4414.html
http://support.novell.com/security/cve/CVE-2012-5611.html
https://bugzilla.novell.com/779476
https://bugzilla.novell.com/792444

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages